<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 34 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 34</a><a class="prev" href="JR33.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR35.html">&gt;</a>
</div></div>
<div class="section chapter JR JR34 fra_bjc fra" dir="ltr" lang="fr" data-id="JR34" data-nextid="JR35" data-previd="JR33">
<div class="c">34</div>
<div class="p">
		<div class="s">Désobéissance du peuple : Yeroushalaim (Jérusalem) dévastée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR34_1" class="v JR34_1" data-id="JR34_1">La parole qui vint à Yirmeyah de la part de YHWH, lorsque Neboukadnetsar, roi de Babel, et toute son armée, et tous les royaumes de la Terre, et tous les peuples qui étaient sous l'autorité de sa main, combattaient contre Yeroushalaim, et contre toutes ses villes, en disant<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR34_2" class="v JR34_2" data-id="JR34_2">Ainsi parle YHWH, l'Elohîm d'Israël : Va et parle à Tsidqiyah, roi de Yéhouda, et dis-lui : Ainsi parle YHWH : Voici, je vais livrer cette ville entre les mains du roi de Babel, et il la brûlera par le feu.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR34_3" class="v JR34_3" data-id="JR34_3">Et tu n'échapperas pas de sa main, car tu seras pris, tu seras pris et livré entre ses mains, et tes yeux verront les yeux du roi de Babel, et il te parlera bouche à bouche, et tu iras à Babel.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR34_4" class="v JR34_4" data-id="JR34_4">Toutefois écoute la parole de YHWH, ô Tsidqiyah, roi de Yéhouda ! Ainsi parle YHWH sur toi : Tu ne mourras pas par l'épée ;</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR34_5" class="v JR34_5" data-id="JR34_5">mais tu mourras en paix et on brûlera pour toi des parfums aromatiques, comme on en a brûlé pour tes pères, les rois précédents qui ont été avant toi. On te pleurera, en disant : Hélas, Seigneur ! Car j'ai prononcé cette parole, dit YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR34_6" class="v JR34_6" data-id="JR34_6">Yirmeyah, le prophète, dit toutes ces paroles à Tsidqiyah, roi de Yéhouda, à Yeroushalaim.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR34_7" class="v JR34_7" data-id="JR34_7">Et l'armée du roi de Babel combattait contre Yeroushalaim et contre toutes les villes de Yéhouda qui restaient, contre Lakis et contre Azéka, car c'étaient les seules villes fortifiées qui restaient parmi les villes de Yéhouda<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Yeroushalaim (Jérusalem) deviendra une désolation à cause de la désobéissance</div>
		<span class="v-num v-8">8&nbsp;</span><span id="JR34_8" class="v JR34_8" data-id="JR34_8">La parole vint à Yirmeyah de la part de YHWH, après que le roi Tsidqiyah eut traité une alliance avec tout le peuple de Yeroushalaim, pour proclamer la liberté,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR34_9" class="v JR34_9" data-id="JR34_9">afin que chacun renvoie libre son esclave et chacun sa servante, l'Hébreu ou la femme de l'Hébreu, et qu'aucun Juif ne soit l'esclave de son frère.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR34_10" class="v JR34_10" data-id="JR34_10">Tous les chefs et tout le peuple, qui étaient entrés dans cette alliance, entendirent que chacun devait renvoyer libre son serviteur et chacun sa servante, sans plus les asservir ; ils obéirent et les renvoyèrent.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR34_11" class="v JR34_11" data-id="JR34_11">Mais ensuite, ils changèrent d'avis : ils firent revenir leurs esclaves et leurs servantes, qu'ils avaient renvoyés libres et ils les forcèrent, ils les forcèrent à redevenir leurs esclaves et leurs servantes.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR34_12" class="v JR34_12" data-id="JR34_12">Et la parole de YHWH vint à Yirmeyah, en disant :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR34_13" class="v JR34_13" data-id="JR34_13">Ainsi parle YHWH, l'Elohîm d'Israël : J'ai traité une alliance avec vos pères, le jour où je les ai fait sortir du pays d'Égypte, de la maison des esclaves, en disant :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR34_14" class="v JR34_14" data-id="JR34_14">À la fin de la septième année, chacun renverra libre son frère hébreu qui lui aura été vendu ; il te servira six années, puis tu le renverras libre de chez toi. Mais vos pères ne m'ont pas écouté, ils n'ont pas prêté l'oreille<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR34_15" class="v JR34_15" data-id="JR34_15">Vous, vous étiez revenus aujourd'hui, vous aviez fait ce qui est droit à mes yeux en proclamant la liberté chacun à son prochain. Vous aviez traité alliance en ma présence, dans la maison sur laquelle mon Nom est invoqué.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR34_16" class="v JR34_16" data-id="JR34_16">Mais vous êtes revenus en arrière et vous avez profané mon Nom. Vous avez fait revenir chacun ses esclaves et ses servantes que vous aviez renvoyés libres et rendus à eux-mêmes, et vous les avez forcés à redevenir vos esclaves et vos servantes.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR34_17" class="v JR34_17" data-id="JR34_17">C'est pourquoi ainsi parle YHWH : Vous ne m'avez pas écouté en proclamant la liberté chacun à son frère, chacun à son prochain. Voici, je proclame contre vous, dit YHWH, la liberté de l'épée, de la peste et de la famine, et je ferai de vous un objet de terreur pour tous les royaumes de la Terre.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR34_18" class="v JR34_18" data-id="JR34_18">Je livrerai les hommes qui ont transgressé mon alliance, et qui n'ont pas observé les paroles de l'alliance qu'ils avaient traitée devant moi, lorsqu'ils sont passés entre les morceaux du veau qu'ils ont coupé en deux.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR34_19" class="v JR34_19" data-id="JR34_19">Les chefs de Yéhouda, et les chefs de Yeroushalaim, les eunuques, les prêtres, et tout le peuple du pays, qui sont passés au travers des morceaux du veau.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR34_20" class="v JR34_20" data-id="JR34_20">Je les livrerai entre les mains de leurs ennemis, entre les mains de ceux qui cherchent leur vie. Leurs cadavres seront la pâture des oiseaux des cieux et des bêtes de la Terre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR34_21" class="v JR34_21" data-id="JR34_21">Je livrerai aussi Tsidqiyah, roi de Yéhouda, et les chefs de sa cour entre les mains de leurs ennemis, entre les mains de ceux qui cherchent leur vie, entre les mains de l'armée du roi de Babel qui s'est éloignée de vous.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR34_22" class="v JR34_22" data-id="JR34_22">Voici, je vais leur donner mes ordres, dit YHWH, et je les ramènerai contre cette ville. Ils combattront contre elle, la prendront et la brûleront par le feu. Je ferai des villes de Yéhouda un désert sans habitants.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">34:1</a><span class="text">2 R. 25:1-2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">34:5</a><span class="text">2 Ch. 16:14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">34:7</a><span class="text">2 R. 18:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">34:14</a><span class="text">Ex. 21:2 ; Lé. 25:10-15 ; De. 15:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR33.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR35.html">&gt;</a>
</div></div>
</body>
</html>